.str-wrapper { max-width:980; font-family:'Open Sans' }.ls_69e814270827e440340019f1 {background-color:rgba(255, 81, 0, 1); color:#000000; padding:150px 0px 200px 0px; background-image:none; min-height:inherit; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1); background-size:cover; background-repeat:no-repeat}.ls_69e814270827e440340019f1:before {  background-image:-moz-linear-gradient(top, rgba(156, 40, 40, 0.3), rgba(145, 77, 77, 0.66));
  background-image:-webkit-linear-gradient(top, rgba(156, 40, 40, 0.3), rgba(145, 77, 77, 0.66));
  background-image:-o-linear-gradient(top, rgba(156, 40, 40, 0.3), rgba(145, 77, 77, 0.66));
  background-image:-ms-linear-gradient(top, rgba(156, 40, 40, 0.3), rgba(145, 77, 77, 0.66));,
  background-image:linear-gradient(top, rgba(156, 40, 40, 0.3), rgba(145, 77, 77, 0.66));
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='rgba(156, 40, 40, 0.3)', endColorstr='rgba(145, 77, 77, 0.66)');
}.ls_69e814270827e440340019f1-wrapper {max-width:1000px}.str-bw_69e814280827e440340019f3 {padding:0px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e814280827e440340019f5 {padding:10px 20px 30px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e814280827e440340019fd {padding:20px 20px 20px 20px; border:1px solid rgba(3, 3, 3, 1); border-radius:15px; background-color:rgba(176, 184, 255, 1)}.str-bw_69e814280827e44034001a01 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e814280827e44034001a03 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e814280827e44034001a07 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e814280827e44034001a09 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e814280827e44034001a0d {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e814280827e44034001a0f {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e814280827e44034001a11 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e814280827e44034001a13 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e814280827e44034001a15 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e814280827e44034001a19 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e814280827e44034001a1b {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_69e814280827e440340019f3 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69e814280827e440340019f5 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69e814280827e440340019fd {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69e814280827e44034001a01 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69e814280827e44034001a03 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69e814280827e44034001a07 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69e814280827e44034001a09 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69e814280827e44034001a0d {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69e814280827e44034001a0f {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69e814280827e44034001a11 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69e814280827e44034001a13 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69e814280827e44034001a15 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69e814280827e44034001a19 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69e814280827e44034001a1b {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .str-wrapper {font-family: Montserrat}.str-wrapper .strwf_button {font-family: Montserrat}h1,h2,h3,h4,h5,h6 {font-family: Montserrat}